data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04214'
    streetAddress: Україна, 04214, місто Київ,  ВУЛИЦЯ ПІВНІЧНА, будинок 16, квартира
      174
  identification:
    legalName: СТОРОЖУК ЯРОСЛАВ ОЛЕГОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 572983ff40174e4c8651417a3f9e6604
  sourceDate: '2022-09-08T22:09:24+00:00'
  sourceRequests:
  - req-0cc8d2c4-a03f-4586-a6f4-954a9c80a63a
  version: 2.0.0
